file|change|ksaiengine.dll|ksaiengine.bin2|8b59fdcc36f784c6f76e9b037dd0f7ef
file|change|ksailite.dll|ksailite.bin2|97e4c72924b5f274cb531547573fdefd
file|change|ksaitoolkits.dll|ksaitoolkits.bin2|5ee4f9e47f00d04ed715222bee404429
file|change|ncnn.dll|ncnn.bin2|9d59ad0e7e2bfcd600307db83b947d29
file|change|opencv_world440.dll|opencv_world440.bin2|fbb4478a8eb0c9172daebe2fee7456ca
file|add|vcomp140.dll|86751599fbf257cf55ffc35d6948031f
